.reveal-up,
.reveal-left,
.reveal-right{
  opacity:0;
  transform:translateY(28px);
  transition:all .7s ease;
}

.reveal-left{
  transform:translateX(-28px);
}

.reveal-right{
  transform:translateX(28px);
}

.reveal-visible{
  opacity:1 !important;
  transform:translate(0,0) !important;
}

.delay-1{
  transition-delay:.12s;
}

.delay-2{
  transition-delay:.24s;
}